alten Drucker installieren

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von charlie75, 10.09.2003.

  1. charlie75

    charlie75 Thread Starter MacUser Mitglied

    Beiträge:
    38
    Zustimmungen:
    0
    MacUser seit:
    10.09.2003
    Hallo,

    vielleicht hat hier jemand die ultimative Idee:
    Ich mußte meinen G3 mit OSX bestücken, die Classic- Umgebung habe ich ihm jedoch erspart. Nun habe ich aber noch einen Personal LaserWriter LS, den ich gerne anschließen würde. Für OSX gibt´s nur keine Treiber und nun....

    Viele Grüße

    charlie75
     
  2. vinaverita

    vinaverita MacUser Mitglied

    Beiträge:
    1.888
    Zustimmungen:
    12
    MacUser seit:
    16.01.2003
    hallo und herzlich willkomen ;)

    warum hast du classic nicht mitinstalliert?
    grade bei einem G3 bietet es sich noch an, da, je nach deiner mhz zahl und ram osx doch träge laufen kann. und gerade für alte hardware wo es unter x keine treiber mehr gibt, bietet sich classic an.
    von welcher firma ist denn der laserwriter? vielleicht gibts irgendwo alternativ treiber.

    gruß vina
     
  3. beige

    beige MacUser Mitglied

    Beiträge:
    373
    Zustimmungen:
    0
    MacUser seit:
    11.06.2003
    schau mal unter gimpprint/ such hier im forum - classic brauchst du nicht

    grüße
     
  4. LordVader

    LordVader MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    Gabs/Gibts da nicht USB/seriell Konverter?? Vermutlich aber zu teuer ...
     
  5. charlie75

    charlie75 Thread Starter MacUser Mitglied

    Beiträge:
    38
    Zustimmungen:
    0
    MacUser seit:
    10.09.2003
    Vielen Dank erst mal, aber das Problem ist wohl doch etwas größer:
    also... Gimp Print funktioniert wohl in diesem Fall nicht, da ich OS 10.1.4 habe, der Drucker nicht aufgelistet ist (ist ein alter Apple Drucker - Flohmarktfund, hat aber unter 9.1 einwandfrei gedruckt) und ich den letzten grauen G3 DT 266 mein Eigen nenne, d.h. gar kein USB habe.
    Classic wollte ich nicht installieren, da ich fürchte, ihn dann endgültig in die Knie zu zwingen. Erstaunlicherweise läuft er aber unter OSX schneller (außer booten), als unter OS 9.1.
     
Die Seite wird geladen...